Introducing Submit Issue

Submit Issue works in conjunction with Information Assistant and allows you to create new issues from within any application (select New Issue from the Tools menu) or directly from your Windows desktop (using a shortcut icon) without interrupting your workflow. An issue can be anything of importance that needs to be tracked, such as the expiration of a vendor's insurance.

You can enter new issues, assign issues to individuals and even notify them via e mail when new issues are created. This built in e mail notification offers a quick and simple way to communicate information about issues.

You can create links between issues and primary application records, such as vendors. Linked records enable you to show relationships between issues and application records, access issues from within other accounting and management products, and limit which issues display or print within Information Assistant. In addition, you can link inquiries to issues. Linked inquiries provide direct access to the details, such as names and phone numbers that you will need when addressing issues in Information Assistant.

Use Information Assistant to address issues created using Submit Issue or Information Assistant itself. Together, Submit Issue and Information Assistant offer a convenient and powerful tracking tool.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Submit Issue version

Submit Issue Help

si.chm version 12.1.0

May 2, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.